kamailio-perl-modules: hardening-no-fortify-functions usr/lib/x86_64-linux-gnu/kamailio/modules/app_perl.so
kamailio-perl-modules: hardening-no-fortify-functions usr/lib/x86_64-linux-gnu/kamailio/modules/db_perlvdb.so
kamailio-perl-modules: hardening-no-bindnow usr/lib/x86_64-linux-gnu/kamailio/modules/app_perl.so
kamailio-perl-modules: hardening-no-bindnow usr/lib/x86_64-linux-gnu/kamailio/modules/db_perlvdb.so
